<?xml version="1.0" encoding="UTF-8"?>
<krpano>

<!-- ************************ -->
<!--         Messages         -->
<!-- ************************ -->

  <data name="en_project_title"><![CDATA[Virtuele rondleiding Voorveldse Hof - AxionContinu]]></data>
  <data name="en_project_author_name"><![CDATA[Copyright © 360Rondleiding.nl]]></data>
  <data name="en_project_author_url"><![CDATA[http://www.360Rondleiding.nl]]></data>



  <data name="en_pano5254_title"><![CDATA[Voorzijde]]></data>
  <data name="en_spotpoint5269_tooltip"><![CDATA[Ingang]]></data>
  <data name="en_spotpoint5368_tooltip"><![CDATA[Grand Café]]></data>


  <data name="en_pano5250_title"><![CDATA[Ingang]]></data>
  <data name="en_spotpoint5270_tooltip"><![CDATA[Voorzijde]]></data>
  <data name="en_spotpoint5271_tooltip"><![CDATA[Gang bg]]></data>


  <data name="en_pano5251_title"><![CDATA[Gang bg]]></data>
  <data name="en_spotpoint5272_tooltip"><![CDATA[Ingang]]></data>
  <data name="en_spotpoint5273_tooltip"><![CDATA[Grand Café]]></data>
  <data name="en_spotpoint5274_tooltip"><![CDATA[Hal woning]]></data>
  <data name="en_spotpoint5275_tooltip"><![CDATA[Tuin]]></data>
  <data name="en_spotpoint5370_tooltip"><![CDATA[Tuin]]></data>
  <data name="en_spotpoint5373_tooltip"><![CDATA[Snoezelbadkamer]]></data>


  <data name="en_pano5253_title"><![CDATA[Grand Café]]></data>
  <data name="en_spotpoint5276_tooltip"><![CDATA[Gang bg]]></data>
  <data name="en_spotpoint5277_tooltip"><![CDATA[Tuin]]></data>
  <data name="en_spotpoint5369_tooltip"><![CDATA[Voorzijde]]></data>


  <data name="en_pano5249_title"><![CDATA[Tuin]]></data>
  <data name="en_spotpoint5278_tooltip"><![CDATA[Grand Café]]></data>
  <data name="en_spotpoint5279_tooltip"><![CDATA[Gang bg]]></data>


  <data name="en_pano5252_title"><![CDATA[Hal woning]]></data>
  <data name="en_spotpoint5280_tooltip"><![CDATA[Gang bg]]></data>
  <data name="en_spotpoint5281_tooltip"><![CDATA[Huiskamer]]></data>


  <data name="en_pano5255_title"><![CDATA[Keuken]]></data>
  <data name="en_spotpoint5285_tooltip"><![CDATA[Hal woning]]></data>
  <data name="en_spotpoint5286_tooltip"><![CDATA[Huiskamer]]></data>
  <data name="en_spotpoint5471_tooltip"><![CDATA[Slaapkamer 1]]></data>
  <data name="en_spotpoint5472_tooltip"><![CDATA[Slaapkamer 2]]></data>


  <data name="en_pano5256_title"><![CDATA[Huiskamer]]></data>
  <data name="en_spotpoint5287_tooltip"><![CDATA[Keuken]]></data>
  <data name="en_spotpoint5288_tooltip"><![CDATA[Hal woning]]></data>
  <data name="en_spotpoint5371_tooltip"><![CDATA[Slaapkamer 1]]></data>
  <data name="en_spotpoint5372_tooltip"><![CDATA[Slaapkamer 2]]></data>


  <data name="en_pano5247_title"><![CDATA[Snoezelbadkamer]]></data>
  <data name="en_spotpoint5294_tooltip"><![CDATA[Gang bg]]></data>


  <data name="en_pano5245_title"><![CDATA[Slaapkamer 1]]></data>
  <data name="en_spotpoint5290_tooltip"><![CDATA[Huiskamer]]></data>


  <data name="en_pano5246_title"><![CDATA[Slaapkamer 2]]></data>
  <data name="en_spotpoint5291_tooltip"><![CDATA[Huiskamer]]></data>
  <data name="en_spotpoint5292_tooltip"><![CDATA[Badkamer]]></data>


  <data name="en_pano5248_title"><![CDATA[Badkamer]]></data>
  <data name="en_spotpoint5293_tooltip"><![CDATA[Slaapkamer 2]]></data>






  <data name="en_controlBar_dockedThumbnailsopenFsTip"><![CDATA[Volledig scherm]]></data>
  <data name="en_controlBar_dockedThumbnailscloseFsTip"><![CDATA[Volledig scherm afsluiten]]></data>
  <data name="en_controlBar_dockedThumbnailsautorotateOnTip"><![CDATA[Start autorotatie]]></data>
  <data name="en_controlBar_dockedThumbnailsautorotateOffTip"><![CDATA[Stop autorotatie]]></data>
  <data name="en_controlBar_dockedThumbnailsshareTip"><![CDATA[Deel deze virtuele tour]]></data>
  <data name="en_controlBar_dockedThumbnailsdisplayHelpTip"><![CDATA[Help-scherm]]></data>
  <data name="en_controlBar_dockedThumbnailshideHelpTip"><![CDATA[Verberg Help-scherm]]></data>
  <data name="en_contextmenuopenwebsitelabel1"><![CDATA[Woonzorginbeeld.nl]]></data>
  <data name="en_contextmenuwebsiteurl1"><![CDATA[https://www.woonzorginbeeld.nl/]]></data>
  <data name="en_contextmenuopenwebsitelabel2"><![CDATA[Website AxionContinu]]></data>
  <data name="en_contextmenuwebsiteurl2"><![CDATA[http://www.axioncontinu.nl]]></data>
  <data name="en_contextmenuopenFsLabel"><![CDATA[Volledig scherm]]></data>
  <data name="en_contextmenucloseFsLabel"><![CDATA[Volledig scherm afsluiten]]></data>
  <data name="en_socialShareclose_text"><![CDATA[Close]]></data>
  <data name="en_logowebsiteurl"><![CDATA[http://www.axioncontinu.nl]]></data>
  <data name="en_logotooltipText"><![CDATA[Open website]]></data>
  <data name="en_loadertextloaderinfo"><![CDATA[Klik en sleep om rond te kijken..]]></data>


  <data name="en_vr_setup_hmd0"><![CDATA[SELECT YOUR HMD]]></data>
  <data name="en_vr_setup_advanced"><![CDATA[ADVANCED SETTINGS]]></data>
  <data name="en_vr_setup_title"><![CDATA[WEB VR SETTINGS]]></data>
  <data name="en_vr_setup_dvn1"><![CDATA[Device:]]></data>
  <data name="en_vr_setup_siz1"><![CDATA[Screen size:]]></data>
  <data name="en_vr_setup_ipd1"><![CDATA[IPD:]]></data>
  <data name="en_vr_setup_hmd1"><![CDATA[HMD:]]></data>
  <data name="en_vr_setup_hmd3"><![CDATA[Customize]]></data>
  <data name="en_vr_setup_cal"><![CDATA[Calibrate gyroscope]]></data>
  <data name="en_vr_setup_sav"><![CDATA[SAVE]]></data>
  <data name="en_vr_setup_rst"><![CDATA[RESET]]></data>
  <data name="en_vr_setup_simple"><![CDATA[SIMPLE]]></data>
  <data name="en_vr_setup_cls"><![CDATA[CLOSE]]></data>
  <data name="en_vr_setup_m31"><![CDATA[HMD SETTINGS]]></data>
  <data name="en_vr_setup_fov1"><![CDATA[FOV:]]></data>
  <data name="en_vr_setup_dst1"><![CDATA[Distortion:]]></data>
  <data name="en_vr_setup_d2tx"><![CDATA[Distortion 2:]]></data>
  <data name="en_vr_setup_vig1"><![CDATA[Vignette:]]></data>
  <data name="en_vr_setup_cac1"><![CDATA[Chromatic aberration:]]></data>
  <data name="en_vr_setup_olp1"><![CDATA[Overlap:]]></data>
  <data name="en_vr_setup_m35"><![CDATA[RETURN]]></data>
  <data name="en_vr_setup_cb1"><![CDATA[GYROSCOPE]]></data>
  <data name="en_vr_setup_cb2"><![CDATA[Place the device on a flat and[br]stable surface and tab CALIBRATE[br]to correct a gyroscope drifting.]]></data>
  <data name="en_vr_setup_cb3"><![CDATA[CALIBRATE]]></data>
  <data name="en_vr_setup_cb4"><![CDATA[RESET]]></data>
  <data name="en_vr_setup_cb5"><![CDATA[RETURN]]></data>
  <data name="en_vr_setup_cb6"><![CDATA[Calibrating...]]></data>
  <data name="en_vr_setup_cb7"><![CDATA[Successful calibration]]></data>
  <data name="en_vr_setup_cb8"><![CDATA[Calibration failed]]></data>
  <data name="en_vr_setup_unavailable"><![CDATA[VR mode[br]is unavailable on your device]]></data>


  <data name="en_project_description"><![CDATA[<p style="box-sizing: border-box; margin: 0px auto 28px; color: rgb(51, 51, 51); font-family: arial; font-size: 15px; line-height: 23px; widows: 1; background-color: rgb(255, 255, 255);"><span style="font-variant-ligatures: normal; orphans: 2; widows: 2;">In de nieuwe wijk Veemarkt, aan de oostkant van de stad Utrecht, is in de zomer van 2016 de nieuwste locatie van AxionContinu geopend: Voorveldse Hof. Dit is het thuis van 56 bewoners met dementie. Zij wonen in zeven kleinschalige groepswoningen.</span></p>]]></data>





































</krpano>